@font-face {
    font-family: 'weblysleek_uisemilight';
    src: url("fonts/weblysleekuisl_1-webfont.eot");
    src: url("fonts/weblysleekuisl_1-webfont.eot") format('embedded-opentype'),
    url("fonts/weblysleekuisl_1-webfont.woff2") format('woff2'),
    url("fonts/weblysleekuisl_1-webfont.woff") format('woff'),
    url("fonts/weblysleekuisl_1-webfont.ttf") format('truetype'),
    url("fonts/weblysleekuisl_1-webfont.svg") format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gogoposterpunchregular';
    src: url("fonts/gogoposterpunch-webfont.eot");
    src: url("fonts/gogoposterpunch-webfont.eot") format('embedded-opentype'),
    url("fonts/gogoposterpunch-webfont.woff2") format('woff2'),
    url("fonts/gogoposterpunch-webfont.woff") format('woff'),
    url("fonts/gogoposterpunch-webfont.ttf") format('truetype'),
    url("fonts/gogoposterpunch-webfont.svg") format('svg');
    font-weight: normal;
    font-style: normal;

}

body, div, p, ul, h1, h2, h3{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
}
ul{
    list-style: none;
}
img{
    max-width:100%;
    height:auto;
}

body{
    background-position: center top;
    background-repeat: repeat-y;
    font-family: weblysleek_uisemilight, sans-serif;
}
h1{
    font-family: gogoposterpunchregular, sans-serif;
    padding-top: 36px;
    padding-bottom: 72px;
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 67px;
}

h2{
    font-family: sans-serif;
    color: #FDF5E6;
    text-align: center;
    font-weight: normal;
    font-size: 35px;
}
.content-wrapper{
    max-width: 1254px;
    margin-left: auto;
    margin-right: auto;
}
.hide-element{
    display: none;
}
.show-element{
    display: block;
}
.active-responsive-menu{
    background: rgba(255, 255, 255, 0.2);
}
#logo{
    height: 281px;
    display: table;
    text-align: center;
    font-size: 0;
}
/*#logo:before {*/
    /*content: ' ';*/
    /*display: inline-block;*/
    /*vertical-align: middle;*/
    /*height: 100%;*/
/*}*/
#logo>a{
    display: table-cell;
    /*display: inline-block;*/
    height: inherit;
    vertical-align: middle;
    padding-left: 20px;
    padding-right: 20px;
}
nav.content-wrapper{
    position: relative;
}
#navabar-resp-icon{
    display: none;
    padding-top: 13px;
    padding-left: 31px;
}
#nav--wrapper{
    background-color: rgba(0, 0, 0, 0.6);
    height: 54px;
    margin-bottom: 30px;
}
.top-nav-bar{
    height: 54px;
    font-size: 0;
}
.top-nav-bar a{
    color: white;
    font-size: 22px;
    display: block;
    opacity: 1;
    height: inherit;
    position: relative;
    margin-left: 24px;
    margin-right: 24px;
    z-index: 3;
}

.top-nav-bar>li:before{
    -webkit-transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    -ms-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
    content: "";
    width: 100%;
    height: inherit;
    display: block;
    position: absolute;
    background: #ffffff;
    opacity: 0;
}

.top-nav-bar>li{
    display: inline-block;
    height: inherit;
    line-height: 50px;
    text-align: center;
    position: relative;
    z-index: 2;
}
.top-nav-bar>li:after{
    content: "·";
    color: white;
    position: absolute;
    top: 0;
    right: -3px;
    font-size: 23px;
}
.top-nav-bar>li:last-child:after{
    content: "";
}
.top-nav-bar>li:last-child{
    margin-right: 0;
}
.top-nav-bar>li:hover:before{
    -webkit-transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    -ms-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
    opacity: 0.07;
}
main.content-wrapper{
    background: rgba(38, 38, 38, 0.6);
    text-align: center;
    color: #ffffff;
    padding-bottom: 20px;
}
main img.thumb-shadow{
    box-shadow: 0 0 20px 5px rgba(0, 0, 0, 0.6);
}
main img.big-image{
    margin-bottom: 45px;
}
main>p{
    padding: 23px 50px;
    text-align: center;
    color: #ffffff;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
}
ul.image-lists{
    margin-top: 27px;
}
ul.image-lists>li{
    display: inline-block;
    margin-bottom: 54px;
    margin-left: 50px;
    margin-right: 50px;
}
footer.content-wrapper{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 200px;
}

@media screen and (max-width: 1254px) {
    #navabar-resp-icon{
        display: block;
    }
    .top-nav-bar{
        position: absolute;
        background-color: rgba(0, 0, 0, 0.6);
        top: 59px;
        height: auto;
        width: 355px;
        overflow: hidden;
    }
    .top-nav-bar a{
        padding-left: 45px;
        padding-right: 0;
        margin: 0;
    }
    .top-nav-bar>li{
        display: block;
        height: 50px;
        line-height: 50px;
        position: relative;
        text-align: left;
    }
    .top-nav-bar>li:after{
        -webkit-transition: opacity 0.4s ease-in-out;
        -moz-transition: opacity 0.4s ease-in-out;
        -o-transition: opacity 0.4s ease-in-out;
        -ms-transition: opacity 0.4s ease-in-out;
        transition: opacity 0.4s ease-in-out;
        content: "";
        width: 100%;
        right: 0;
        height: inherit;
        display: block;
        position: absolute;
        background: #ffffff;
        opacity: 0;
    }
    .top-nav-bar>li:before{
        content: "·";
        color: white;
        position: absolute;
        top: 0;
        left: 22px;
        font-size: 23px;
        opacity: 1;
        background: none;
        width: auto;
        height: auto;
    }
    .top-nav-bar>li:hover:before{
        opacity: 1;
    }
    .top-nav-bar>li:hover:after{
        -webkit-transition: opacity 0.4s ease-in-out;
        -moz-transition: opacity 0.4s ease-in-out;
        -o-transition: opacity 0.4s ease-in-out;
        -ms-transition: opacity 0.4s ease-in-out;
        transition: opacity 0.4s ease-in-out;
        opacity: 0.07;
    }
}
@media screen and (max-width: 1128px) {
    ul.image-lists>li{
        margin-left: 20px;
        margin-right: 20px;
    }
}
@media screen and (max-width: 654px){
    #logo{
        display: block;
    }
    #logo>a{
        display: block;
        height: auto;
        padding-top: 10%;
    }
    ul.image-lists>li{
        margin-left: 3px;
        margin-right: 3px;
        width: 97%;
    }
}
@media screen and (max-width: 494px){
    #logo>a{
        padding-top: 17%;
    }
}
@media screen and (max-width: 400px){
    #logo>a{
        padding-top: 23%;
    }
    .top-nav-bar{
        width: auto;
    }
    .top-nav-bar a{
        overflow: hidden;
        padding-right: 3px;
    }
    main>p{
        padding: 23px 10px;
    }
}
@media screen and (max-width: 300px){
    #logo>a{
        padding-top: 32%;
    }
}